@media only screen and (max-width :1200px) {
    .slider {
        height: auto;
    }

    .slider-item-descr-logo {
        width: 330px;
    }

    .slider-item-descr {
        right: 60px;
    }

    .slider-item-descr-title h3 {
        font-size: 19px;
    }

    .slider-item-descr-button, .slider-item-descr-text {
        margin-top: 15px;
    }

    .subtitle h2:after {
        width: 100%;
        margin-left: 0;
    }

    .header-menu ul li a {
        padding-left: 40px;
        padding-right: 21px;
    }

    .header-menu ul li:nth-of-type(1) a:before, .header-menu ul li:nth-of-type(2) a:before, .header-menu ul li:nth-of-type(3) a:before, .header-menu ul li:nth-of-type(4) a:before, .header-menu ul li:nth-of-type(5) a:before {
        left: 15px;
    }

    .services-item:after {
        display: none;
    }

    .contact-form, .contact-form form {
        margin-top: 20px;
    }

        .contact-form textarea {
            display: block;
            width: 255px;
            margin-left: 0;
            margin-top: 10px;
        }

    .overview-item {
        height: 280px;
    }

    .overview-item-descr {
        width: 290px;
        margin-left: 15px;
    }

    .product-slider {
        margin-top: -50px;
    }

    .features-item {
        display: block;
        width: 290px;
        margin: 20px auto 0;
    }

    .products-table-wrap {
        padding: 0;
    }

        .products-table-wrap table {
            width: 1110px;
        }
}

@media only screen and (max-width :992px) {
    .slider-item-descr {
        position: static;
        margin-top: 10px;
    }

    .slider-item {
        padding-bottom: 20px;
    }

    .slider {
        background-color: #fafaf9;
    }

    .footer-menu ul li a {
        padding: 0 25px;
    }

    .services-item-list {
        margin-top: 40px;
    }

    nav {
        display: none;
    }

    .menu_toggle {
        display: block;
    }

    .menu_items li a:after {
        display: none;
    }

    /*.content {
        height: 190%;
        padding-bottom: 520px;
    }*/

    .about-descr-wrap, .contact-address, .contact-map, .contact-title, .order-item, .order-title, .overview-item, .overview-title, .slider, section.about-banner-wrap {
        margin-top: 30px;
    }

    .main-content.contact-page, .main-content.product-page {
        padding-bottom: 30px;
    }

    .overview-item {
        height: auto;
    }

    .overview-item-img {
        display: block;
        margin: 0 auto;
    }

        .overview-item-img img {
            box-shadow: 0 5px 0 0 #ccecfc;
        }

    .overview-item-descr {
        display: block;
        width: 100%;
        margin-left: 0;
        margin-top: 15px;
        -moz-text-align-last: center;
        text-align-last: center;
    }

        .overview-item-descr h4 {
            text-align: center;
        }

    .product-slider {
        width: 70%;
        padding: 2.5% 8.5% 10%;
    }

    .product-slider-item {
        padding-bottom: 65%;
    }

    .product-banner-wrap {
        min-height: auto;
        background: inherit;
    }

    .product-banner-descr {
        margin-top: 0;
        padding-top: 10px;
        padding-bottom: 20px;
        background-color: #fafaf9;
    }

    .product-banner-descr-text {
        margin-right: 8px;
    }
}

@media only screen and (max-width :800px) {
    .content {
        height: 170%;
        padding-bottom: 400px;
    }
}

@media only screen and (max-width :767px) {
    .animated {
        -webkit-transition-property: none !important;
        transition-property: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        -webkit-animation: none !important;
        animation: none !important;
    }

    .about-descr-text, .col-xs-12 {
        padding: 0;
    }

    .software-title, .subtitle {
        margin-left: 0;
    }

    .slider-item {
        padding-bottom: 70px;
    }

    .slider-item-descr {
        width: 100%;
    }

    .slider .owl-controls .owl-nav .owl-prev {
        right: auto;
        left: 25%;
    }

    .slider .owl-controls .owl-nav .owl-next {
        right: 25%;
    }

    .slider .owl-controls .owl-nav .owl-next, .slider .owl-controls .owl-nav .owl-prev {
        bottom: 15px;
    }

    .popular-item-button, .popular-item-img {
        width: 290px;
        margin: 0 auto;
    }

    .popular-item-button {
        margin-top: 27px;
    }

    .footer-menu {
        text-align: left;
    }

        .footer-menu ul li, .footer-menu ul li a {
            display: block;
        }

            .footer-menu ul li a {
                line-height: 40px;
                /*padding-left: 0;*/
            }

                .footer-menu ul li a:after {
                    display: none;
                }

    .content {
        height: 155%;
        padding-bottom: 350px;
    }

    section.product-slider-wrap {
        min-height: inherit;
        margin-top: 30px;
        padding-bottom: 30px;
        background-size: cover;
    }

    .product-slider {
        margin-top: 30px;
        padding-bottom: 6%;
    }

        .product-slider .owl-controls .owl-nav .owl-next, .product-slider .owl-controls .owl-nav .owl-prev {
            top: 50%;
            margin-top: -16px;
        }

        .product-slider .owl-controls .owl-nav .owl-prev {
            left: -20px;
        }

        .product-slider .owl-controls .owl-nav .owl-next {
            right: -20px;
        }

    .product-banner-img {
        margin: 30px auto 0;
    }
}

@media only screen and (max-width :768px) and (min-height:768px) {
    .content {
        height: 134%;
        padding-bottom: 350px;
    }
}

@media only screen and (max-width :600px) {
    .content {
        height: 130%;
        padding-bottom: 320px;
    }
}

@media only screen and (max-width :480px) {
    .header-support h4:after, .product-banner-descr-logo, .product-banner-descr-logo img, .slider-item-descr-logo {
        width: 100%;
    }

    .slider-item-descr {
        height: 320px;
    }

    .slider-item-descr-text {
        margin-right: 8px;
    }

    .slider-item-descr-button {
        position: absolute;
        bottom: 60px;
        left: 36px;
    }

    .header-support-item p {
        display: block;
        margin-top: 5px;
    }

    .software-item-descr {
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
    }

    /*.content {
        height: 120%;
        padding-bottom: 150px;
    }

    .shazam .content {
        -webkit-transform: rotate(-20deg);
        transform: rotate(-20deg);
    }*/

    .software-item-descr-title a br {
        display: none;
    }
}

@-moz-document url-prefix() {
    @media only screen and (max-width :480px) {
        footer {
            height: 515px;
        }
    }
}

@media only screen and (max-width :414px) {
    section.product-slider-wrap {
        height: 225px;
        overflow: hidden;
    }
}

@media only screen and (max-width :375px) {
    .content {
        padding-bottom: 125px;
    }

    /*.shazam .content {
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }*/

    section.product-slider-wrap {
        height: 210px;
        overflow: hidden;
    }
}

@media only screen and (max-width :320px) {
    .content {
        padding-bottom: 110px;
    }

    section.product-slider-wrap {
        height: 185px;
        overflow: hidden;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1200px) {
    /*.content {
        -webkit-transform: rotate(0) !important;
        transform: rotate(0) !important;
    }*/

    .software-item-descr-price {
        background: rgb(243, 8, 8);
        padding: 2% 3% 2% 4%;
        color: white;
        display: table;
        margin: auto;
        border-radius: -9px;
        /* border-bottom: 4px solid #aa271d; */
        /* box-shadow: 1px 8px 13px 1px black; */
        display: inline-block;
        margin-top: 5px;
        font-size: 19px;
        color: #f3efea;
        margin-bottom: 20px;
    }

    .software-item-img {
        vertical-align: top;
        text-align: center;
        width: 70% !important;
        float: left;
        /* margin-left: -30px; */
        margin: 0 auto;
    }

    .bdr {
        border: 1px solid;
        padding: 10px;
        border-radius: 5px;
        min-height: 186px;
        width: 90%;
        /* margin: 15px 15px 15px; */
        margin-bottom: 20px;
    }
    .bdr-h {
        border: 1px solid;
        padding: 10px;
        border-radius: 5px;
       
        width: 90%;
        /* margin: 15px 15px 15px; */
        margin-bottom: 20px;
    }
    .software-slider .owl-controls .owl-nav .owl-next, .software-slider .owl-controls .owl-nav .owl-prev {
        bottom: -15px;
    }
}
